<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>None</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>LEWIS JOSEPH MAGANA DBA CELLULAR PLUS Partner Manager</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>LEWIS JOSEPH MAGANA DBA CELLULAR PLUS Partner Manager</name>
    <opportunityAccessLevel>None</opportunityAccessLevel>
    <parentRole>LEWISJOSEPHMAGANADBACELLULARPLUSPartnerExecutive</parentRole>
</Role>
